Can we help you?


Please search the forums before asking a question. It may be answered already.

[MSTS Installeren] Error ICM enkhuizen-weesp

*
Blokkendoos
94 posts
Error ICM enkhuizen-weesp
« on: Sunday 24 November, 2013, 10:35:43 »
Je moet voor deze route een paar treinen installeren, dat heb ik gedaan, maar ik krijg toch nog de foutmelding dat ik iets wel of niet heb. Ik heb ICM versie 2.3 geïnstalleerd zoals er stond, maar als ik hem opstart krijg ik de meldingen:
- error reading train database file
  File: trains/trainset/ICM/ICM_4042.eng
- error reading train database file
  File: trains/trainset/ICM/ICM_tussenbak.wag

Hoe kan ik dit wegkrijgen
Voor de rest kan ik het spel wel gewoon spelen.

Edit: ik kan kiezen voor continue? Ja of nee als ik ja kies gaat ie door, nee dan sluit hij zichzelf af

Gr yoran
« Last Edit: Sunday 24 November, 2013, 12:35:16 by Yoranhoek »

******
TreinPunt.NL Administrator
Hogesnelheidstrein
Treinpunts eigen vitaminebron
2.579 posts
Re: Error ICM enkhuizen-weesp
« Reply #1 on: Sunday 24 November, 2013, 12:53:43 »
Je mist vermoedelijk de ohotoskin ICM. Je zou op ja kunnen drukken bij continue. Waarschijnlijk werkt alles dan ook, maar de koplopers verschijnen niet in de activity. Kortom: Even de photoskins downloaden!
Groeten,
Jeroen

*
Blokkendoos
94 posts
Re: Error ICM enkhuizen-weesp
« Reply #2 on: Sunday 24 November, 2013, 14:28:51 »
hoe moet ik zo'n photoskin installeren en welke photoskin? er zijn er 2: de gewone en 2.0

gr yoran
« Last Edit: Sunday 24 November, 2013, 14:32:11 by Yoranhoek »

*
Hogesnelheidstrein
5.154 posts
Re: Error ICM enkhuizen-weesp
« Reply #3 on: Sunday 24 November, 2013, 14:45:53 »
De 2.0 is een update waarvoor je de 1.0 (gewone) nodig hebt.

Dus eerst de 1.0 en daarna de 2.0 installeren.